name: Miniflux
website_url: https://miniflux.app/
description: Miniflux is a minimalist and open source news reader, written in Go and PostgreSQL.
licenses:
  - Apache-2.0
platforms:
  - Go
  - deb
  - Docker
tags:
  - Feed Readers
source_code_url: https://github.com/miniflux/v2
stargazers_count: 5759
updated_at: '2024-01-13'
archived: false
